Page 1 of 1

Do I need to do a complete upgrade

Posted: Mon May 31, 2010 3:08 am
by tonybridger
I am new to opencart and after uploading 1.4.7 I have spent some time getting my store how I want it so do not really want to mess it up with upgrades that could undo my changes. However I see that the next release will have ability to have the top shipping/payment method in the cart pre-selected. Will instructions be given how to add this to 1.4.7 or will I have to upgrade everything just to get this one thing.

Re: Do I need to do a complete upgrade

Posted: Mon May 31, 2010 3:12 am
by i2Paq
You could try winmerge to compare files, otherwise you need to upgrade.

Re: Do I need to do a complete upgrade

Posted: Mon May 31, 2010 5:11 am
by Moggin
Qphoria put a mod in the wiki to help with this, for v1.4.7. The wiki's been taken down but here is the cached page.

The page looks messy now, but you will get the idea. I used the 'partially automatic' option, which is just a couple of lines of code.

It says 'if you only have ONE option' -but if you have more than one option, the top one is pre-selected.

HTH....

Re: Do I need to do a complete upgrade

Posted: Mon May 31, 2010 6:50 am
by tonybridger
Thank you. I installed the fully automatic one and it works great.

Re: Do I need to do a complete upgrade

Posted: Thu Jun 03, 2010 11:00 am
by Qphoria
Moggin wrote:Qphoria put a mod in the wiki to help with this, for v1.4.7. The wiki's been taken down but here is the cached page.

The page looks messy now, but you will get the idea. I used the 'partially automatic' option, which is just a couple of lines of code.

It says 'if you only have ONE option' -but if you have more than one option, the top one is pre-selected.

HTH....
I've moved it over to the documentation page under "Tweaks"
http://www.opencart.com/index.php?route ... path=47_48